%global fontname lohit-malayalam
%global fontconf 67-%{fontname}.conf

Name:           %{fontname}-fonts
Version:        2.5.3
Release:        2.0.1%{?dist}.AXS7
Summary:        Free Malayalam font
Group:          User Interface/X
License:        OFL
URL:            https://fedorahosted.org/lohit/
Source0:        https://fedorahosted.org/releases/l/o/lohit/%{fontname}-%{version}.tar.gz

#Asianux
Patch100: remove-redhat-mailing-list.patch

BuildArch:      noarch
BuildRequires: fontforge >= 20080429
BuildRequires:  fontpackages-devel
Requires:       fontpackages-filesystem
Obsoletes: lohit-fonts-common < %{version}-%{release}

%description
This package provides a free Malayalam truetype/opentype font.


%prep
%setup -q -n %{fontname}-%{version} 

#Asianux
%patch100 -p1

%build
make %{?_smp_mflags}

%install

install -m 0755 -d %{buildroot}%{_fontdir}
install -m 0644 -p *.ttf %{buildroot}%{_fontdir}

install -m 0755 -d %{buildroot}%{_fontconfig_templatedir} \
                   %{buildroot}%{_fontconfig_confdir}

install -m 0644 -p %{fontconf} \
        %{buildroot}%{_fontconfig_templatedir}/%{fontconf}
ln -s %{_fontconfig_templatedir}/%{fontconf} \
      %{buildroot}%{_fontconfig_confdir}/%{fontconf}


%_font_pkg -f %{fontconf} *.ttf

%doc ChangeLog COPYRIGHT OFL.txt AUTHORS README ChangeLog.old

%changelog
* Tue Feb 24 2015 Peaches Vo <peaches.vo@asianux.com> - 2.5.3-2.0.1
- Remove redhat mailing list. (#patch100)

* Fri Dec 27 2013 Daniel Mach <dmach@redhat.com> - 2.5.3-2
- Mass rebuild 2013-12-27

* Thu Jan 31 2013 Pravin Satpute <psatpute@redhat.com> - 2.5.3-1
- Upstream release 2.5.3

* Thu Nov 22 2012 Pravin Satpute <psatpute@redhat.com> - 2.5.2-1
- Upstream release 2.5.2

* Thu Jul 19 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.5.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Wed Apr 25 2012 Pravin Satpute <psatpute@redhat.com> - 2.5.1-2
- Resolved bug #799565 and #798870

* Mon Apr 23 2012 Pravin Satpute <psatpute@redhat.com> - 2.5.1-1
- Upstream new release

* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.5.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Mon Oct 10 2011 Pravin Satpute <psatpute@redhat.com> - 2.5.0-1
- Upstream new release with relicensing to OFL

* Mon May 09 2011 Pravin Satpute <psatpute@redhat.com> - 2.4.5-1
- Upstream Release of 2.4.5

* Wed Apr 13 2011 Pravin Satpute <psatpute@redhat.com> - 2.4.4-9
- Resolved bug 694561

* Wed Apr 13 2011 Pravin Satpute <psatpute@redhat.com> - 2.4.4-8
- Resolved bug 692363

* Tue Feb 08 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.4.4-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Tue Feb 08 2011 Pravin Satpute <psatpute@redhat.com> - 2.4.4-6
- resolved bug 673415, rupee sign

* Fri Apr 16 2010 Pravin Satpute <psatpute@redhat.com> - 2.4.4-5
- fixed bug 578036, .conf fix

* Thu Dec 13 2009 Pravin Satpute <psatpute@redhat.com> - 2.4.4-4
- fixed bug 548686, license field

* Wed Dec 09 2009 Pravin Satpute <psatpute@redhat.com> - 2.4.4-3
- bugfix 520041

* Fri Sep 25 2009 Pravin Satpute <psatpute@redhat.com> - 2.4.4-2
- updated specs

* Mon Sep 21 2009 Pravin Satpute <psatpute@redhat.com> - 2.4.4-1
- upstream release of 2.4.4
- updated url for upstream tarball
- added Makefile in upstream tar ball

* Fri Sep 11 2009 Pravin Satpute <psatpute@redhat.com> - 2.4.3-1
- first release after lohit-fonts split in new tarball
